
Redmine - Feature #11894

Configurable emission email address

2012-09-20 10:42 - Luis Serrano Aranda

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Add the possibility to have a different "Emission email address" depending of the redmine project.

Related issues:

Related to Redmine - Feature #8241: Advanced notification: per user, per proj... New 2011-04-28

Related to Redmine - Feature #16093: Emails sent out by Redmine are identical Closed

Is duplicate of Redmine - Feature #4462: Per Project Emission Address New 2009-12-21

History

#1 - 2012-09-20 12:13 - Alex Shulgin

You might want to take a look at this plugin: https://github.com/commandprompt/redmine_project_specific_email_sender

#2 - 2013-10-02 15:20 - Wim Bertels

It would nice to have the option that the emission email adress = $email_of_the_one_who_triggered_the_email.

Examples:

- user with adres user@host.org creates a new news message,

and the mails are being sent with sender adress (user@host.org)

- user1 with adres user1@host.org creates a new issue,

and the mails are being sent with sender adress (user@host.org)

#3 - 2014-03-06 05:44 - Toshi MARUYAMA

- Related to Feature #16093: Emails sent out by Redmine are identical added

#4 - 2019-02-11 03:44 - Go MAEDA

- Is duplicate of Feature #4462: Per Project Emission Address added

#5 - 2019-02-11 03:44 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #4462.
